_id: mgne-res-paralyze
_key: "!items!mgne-res-paralyze"
name: Paralyze
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    A shiver runs through their bones. They find themselves locked in a rictus.
    Target within line of sight is Restrained and suffers +2 DR to breaking free.
  usageDie: d6
  burnedOut: false
